@font-face {
  font-family: "Open Sans";
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Regular.eot");
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Regular.eot?#iefix") format("embedded-opentype"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Regular.woff2") format("woff2"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Regular.woff") format("woff"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Bold.eot");
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Bold.eot?#iefix") format("embedded-opentype"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Bold.woff2") format("woff2"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/OpenSans-Bold.woff") format("woff"),
  url("https://static.cdn.mister-auto.com/channels/misterauto/fonts/OpenSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Metropolis";
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/Metropolis-Black.eot");
  src: url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/Metropolis-Black.eot?#iefix") format("embedded-opentype"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/Metropolis-Black.woff2") format("woff2"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/Metropolis-Black.woff") format("woff"),
  url("https://static.cdn.mister-auto.com/front/misterauto/commons/fonts/Metropolis-Black.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
:root {
  --color-brand-default: #e94e2b;
  --color-brand-secondary: var(--color-gray-300);
  --color-action-hover: #e94e2b;
  --color-brand-light: #FDF0ED;
  --color-gray-100: #efeff0;
  --color-gray-200: #dfe0e2;
  --color-gray-300: #999ca3;
  --color-gray-400: #303236;
  --color-gray-500: #1d1e20;
  --color-white: #ffffff;
  --font: "Open Sans", "Segoe UI", Tahoma, Arial, verdana, Helvetica, sans-serif;
  --secondary-font: "Metropolis", "Arial", verdana, Helvetica, sans-serif;
  --radius: 8px;
  --radius-small: 4px;
  --radius-full: 9999px;
  --radius-button: var(--radius);
  --text-brand-default: var(--color-brand-default);
  --color-header: white;
  --link-header: var(--color-gray-400);
  --link-header-hover: var(--color-brand-default);
  --color-menu: var(--color-gray-400);
  --link-menu: white;
  --border-radius-search: 25px;
  --hp-bg-content: transparent;
  --hp-color-content: var(--color-gray-500);
  --hp-bg-category: transparent;
  --bg-reinsurance: var(--color-white);
  --text-reinsurance: var(--color-gray-500);
  --color-success: #11a637;
  --color-success-light: #edfdf1;
  --color-error: #e92b2b;
  --color-error-light: #fdeded;
  --color-info: #3461ea;
  --color-info-light: #edf1fd;
  --color-warning: #f9bf10;
  --color-warning-light: #fefaeb;
  --box-shadow: 0 6px 6px 0 rgba(29, 30, 32, 0.05);
  --box-shadow-wl: 0 6px 6px 0 rgba(29, 30, 32, 0.05);
  --box-shadow-lg: 0 16px 16px 0 rgba(29, 30, 32, 0.16), 0px -16px 16px -16px rgba(29,30,32,.16);
  --third-party-z-index: 49;

  --btn-primary-bg: #ff6826;
  --btn-primary-text: var(--color-white);

  --btn-primary-bg--hover: #e94f2d;
  --btn-primary-text--hover: var(--color-white);

  --btn-secondary-bg: var(--color-gray-100);
  --btn-secondary-text: var(--color-gray-500);
  --btn-secondary-border: var(--color-gray-100);

  --btn-secondary-bg--hover: var(--color-gray-200);
  --btn-secondary-text--hover: var(--color-gray-500);
  --btn-secondary-border--hover: var(--color-gray-200);

  --btn-tertiary-bg: var(--color-white);
  --btn-tertiary-text: var(--color-gray-500);
  --btn-tertiary-border: var(--color-white);

  --btn-tertiary-bg--hover: var(--color-gray-100);
  --btn-tertiary-text--hover: var(--color-gray-500);
  --btn-tertiary-border--hover: var(--color-gray-100);

  --link-color: var(--color-gray-500);
  --link-color-hover: var(--color-brand-default);
}
